import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeAssessmentCourseComponent } from './employee-assessment-course.component';

describe('EmployeeAssessmentCourseComponent', () => {
  let component: EmployeeAssessmentCourseComponent;
  let fixture: ComponentFixture<EmployeeAssessmentCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeAssessmentCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeAssessmentCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
